@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&family=Raleway:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;

*/




.container, .header-container, .SliderPage1 {
    max-width: 1250px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}
html 
{
	overflow-x:hidden;
}

body {
    
   font-family: 'Poppins', sans-serif;
}


h3, h4, h5, h6 {
    font-weight: 600;
}
h2 {
        font-size: 24px;
    line-height: 34px;
    margin: 0 0 14px;
    color: #002d62;
    font-weight: 700;
}
h3 {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 10px;
}
h4 {
    font-size: 21px;
    line-height: 28px;
    margin: 0 0 10px;
}
h5 {
    font-size: 17px;
    line-height: 22px;
    margin: 0 0 10px;
}
h6 {
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 10px;
}
.RadGrid a {
    color: #78AB42!important;
    text-decoration: none;
    font-weight: 400;
}
.RadGrid a:hover 
{
	text-decoration:underline;
}
.RadGrid .rgPager a {
    color: #555!important;
	
}
.RadGrid_MetroTouch .rgNumPart a {
    
    max-height: 28px;
}

.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover {
    background-color: #78AB42;
    border-color: #78AB42;
    color: #fff !important;
	margin: 0 2.5px;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton, .PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
    color: white;
    background-color: #002d62;
    border-color: transparent;
    border: none;
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
    padding: 2px 15px;
    min-height: 30px;
    min-width: 130px;
    font-size: 14px;
    padding: 2px 15px;
    min-height: 30px;
    min-width: 130px;
    display: -webkit-inline-box;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-pack: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    line-height: 1em;
}
html > body .wrapper .container .PrimaryButton
{
	font-weight: 600;
    font-size: 13px;
    color: #FFFFFF;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px;
    background: #78aa42;
    border: 1px solid #78aa42;
    border: 0px;
    padding: 16px 32px;
}


.LargeButton, .UseLargeButton .TextButton, .UseLargeButton .TextButtonWithImage {
    /* font-size: 150% !important; */
    padding: 12px 17px !important;
  
    color: #fff;
    width: auto;
    text-align: center;
    border: 0px;
    font-size: 14px!important;
    display: inline!important;
    cursor: pointer;
    line-height: normal;
    border-radius: 0px!important;
    min-height: 56px!important;
    min-width: 200px!important;
    display: inline-flex!important;
    font-weight: 600!important;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton.active, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage.active, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton.active, .PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton.active, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose.active, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs.active, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.active {
    color: #fff;
    background-color: #002d62;
    border-color: transparent;
    opacity: .8;
}

.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #78aa42 !important;
    padding: 5px 0px;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    border-color: #fff;
    padding: 15px;
    text-transform: uppercase;
    font-size: 18px;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsLink.rtsSelected 
{
	color: #78aa42!important;
}
.FilterPanel {
    background-color: #f1f1f1;
    border: none !important;
    margin-top: 0px;
    padding: 10px;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #002d62;
    border-color: #002d62;
}
.jcBG .RadGrid.RadGrid_MetroTouch  .rgSelectedRow
{
	background-color:#fff;
	color:inherit!important;
}
.jcBG .RadGrid.RadGrid_MetroTouch .rgSelectedRow a
{
	color:inherit!important;
}
.jcBG .RadGrid.RadGrid_MetroTouch .rgSelectedRow td 
{
	border-color:transparent;
}
.jcBG .RadGrid_MetroTouch .rgAltRow
{
	background-color:#fff;
}
.jcBG .RadGrid_MetroTouch td
{
     
   
    padding-top: 0.5em;
    padding-bottom: 0.5em;

}
.jcBG .RadGrid_MetroTouch td
{
     
   
    padding-top: 0.5em;
    padding-bottom: 0.5em;

}
.jcBG  a.AddPaddingLeft 
{
	    margin-top: 1em;
    display: block;
    font-weight: 500;
	
}
.jcBG .RadGrid_MetroTouch tfoot .rgPager>td>table
{
	margin-top:1em;
}
.jcBG .RadGrid_MetroTouch .rgInfoPart,.RadGrid_MetroTouch .rgInfoPart strong {
    color: #424242!important;
	font-weight:400!important;
}
.jcBG .RadGrid_MetroTouch .rgWrap
{
	line-height:36px!important;
}

.jcBG .RadGrid_MetroTouch .rgPager td
{
	border:none!important;
	    padding-bottom: 10px;
}
.jcBG .RadGrid_MetroTouch .rgPager > td
{
	padding: 7.5px;
}
.jcBG .RadGrid_MetroTouch thead .rgPager td table 
{
	border-bottom: 1px solid #D8D8D8!important;
}
.jcBG .RadGrid_MetroTouch td
{
	position:relative;
}

.jcBG .RadGrid_MetroTouch td:nth-child(2),.jcBG .RadGrid_MetroTouch td:nth-child(3)
{
     
    display:none;
}

/* Buyers Guide Design Implementation */

.jcIcons img 
{
	    max-width: 115px;
    margin-bottom: 0.75em;
	    margin-right: 0.5em;
}
.jcBadges {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    position: relative;
}

.jcPremium .jcBadges, .jcEnhanced .jcBadges
{
	display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.jcLogo
{
	    max-height: 100px;
    max-width: 175px;
    /* display: none; */
    margin-bottom: 2em;
    margin-right: 1em;
}
.jcBG .RadGrid 
{
	
}

.jcBG .RadGrid_MetroTouch .rgPageFirst,.jcBG .RadGrid_MetroTouch .rgPagePrev,.jcBG .RadGrid_MetroTouch .rgPageNext,.jcBG .RadGrid_MetroTouch .rgPageLast {
    background-position: 0px!important;
    background-image: url(images/template/page_first.svg)!important;
    background-size: cover;
	 transition: .5s all;
}
.jcBG .RadGrid_MetroTouch .rgPagePrev
{
	background-image: url(images/template/page_back.svg)!important;
}
.jcBG .RadGrid_MetroTouch .rgPageNext
{
	background-image: url(images/template/page_next.svg)!important;
}
.jcBG .RadGrid_MetroTouch .rgPageLast
{
	background-image: url(images/template/page_last.svg)!important;
}
.jcBG .RadGrid_MetroTouch .rgPageFirst:hover,.jcBG .RadGrid_MetroTouch .rgPagePrev:hover,.jcBG .RadGrid_MetroTouch .rgPageNext:hover,.jcBG .RadGrid_MetroTouch .rgPageLast:hover 
{
	opacity:.5;
}
.ContactCol 
{
	position:inherit;
}

.MailButton
{
	position:absolute;
	bottom: 25px;
    left: 12.5px;
    margin-bottom: 0px;
}
.jcPremium .MailButton
{
	
    left: 22.5px;
	bottom:20px;
   
}

.jcSocial
{
 padding-inline-start: 0px;
}
.jcSocial  li 
{
	float:left;
	display:inline;
}

.jcX, .jcFB,.jcLI 
{
	display:block;
	height:35px;
	width:35px;
	background-image:url(images/template/ico_soc_twitter.jpg);
	background-size:100%;
	    margin-right: 5px;
	background-repeat:no-repeat;
}
.jcLI 
{
	background-image:url(images/template/ico_soc_linkedin.jpg);
}
.jcFB 
{
	background-image:url(images/template/ico_soc_facebook.jpg);
}
.jcX:hover
{
	background-image:url(images/template/ico_soc_twitter_roll.jpg);
}
.jcLI:hover
{
	background-image:url(images/template/ico_soc_linkedin_roll.jpg);
}
.jcFB:hover
{
	background-image:url(images/template/ico_soc_facebook_roll.jpg);
}


.jcFullWidth #masterContentArea
{
	max-width:100%;
	padding:0px;
}
.jcFullWidth .header 
{
	    margin-bottom: 0px;
    border-bottom: none;
}
.jcFullWidth .panel-body 
{
	padding:0px;
}

.jcFullWidth .panel 
{
	border:none;
}


.jcBG .FilterPanel 
{
	    background-color: transparent;
    background-image: url(images/template/img_bboard_bg_member.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: calc(25vw + 100px);
}

.jcBG .FilterPanel .panel-body-container
{
	    max-width: 1250px;
       margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
	
    margin-top: 5em;
    margin-bottom: 5em;
}
.jcBG .RadGrid_MetroTouch .rgArrPart1
{
	padding-left:0px;
	
}

.jcBG .RadGrid_MetroTouch
{
	    max-width: 1250px;
       margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
	    border: none;
		margin-top: 1em;
	
}
.jcBG .FilterPanel .panel-body-container .panel-body 
{
	padding-right: 20%;
}
.jcBG .FilterPanel .panel-body-container:before
{
	    content: "Associate Directory";
    display: block;
    color: #fff;
    font-size: 36px;
    float: left;
    align-items: baseline;
    width: 100%;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    margin-bottom: 12px;
    letter-spacing: .25px;
}
.jcBG.jcRegular .FilterPanel .panel-body-container:before
{
	content: "Member Directory";
}
.jcBG .FilterPanel .panel-body-container .panel-body:before
{
	content:"I'm looking for...";
	display:block;
	color:#0090BA;
	font-size:18px;
	    margin-bottom: 6px;
		position:relative;
}

.jcBGRow 
{
	padding-bottom: 45px;
    margin-left: 0px;
    margin-right: 0px;
    border-bottom: 1px solid #b9b9b9;
    padding-top: 15px;
}
.jcBGRow .row 
{
	margin-left:0px;
	margin-right:0px;
}
.jcBGRow .row > div
{
	padding-left:0px;
}

.jcPremium 
{
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    background-image: url(images/template/img_banner_associate.jpg);
    background-repeat: no-repeat;
    background-position: top 20px left;
    padding-top: 60px;
    background-size: 150px;
	border-bottom:none;
}
.jcRegular .jcPremium 
{
	background-image: url(images/template/img_banner_member.jpg);
}
.jcBGRow > div
{
	position:inherit;
	padding: 0px 5px;
}
.jcPremium > div 
{
	padding:0px 10px;
}

p.lbl 
{
	    color: #1E59A0;
    margin-bottom: 0px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}
.LogoContainer
{
	display:none;
}
.jcEnhanced .LogoContainer, .jcPremium .LogoContainer
{
	display:block;
}
.jcBG .PanelField label,.jcBG .PanelField .Label
{
	color: #fff;
    font-weight: 400;
	width: 100%;
    padding-bottom: 5px;
}
.jcBG .FilterPanel .PanelField {
    width: 50%;
    clear: none;
        min-height: 80px;
}
.jcBG H4 
{
	font-size: 24px;
    line-height: 32px;
   
    color: #333;
}
.jcBG H4 a
{
	font-weight:500;
	 color: #333!important;
}
.RadGrid a.TextButton {
    color: #FFF!important;
    text-decoration: none;
    font-weight: 600;
    background-color: #78AA42;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1em;
    padding: 10px 20px;
    margin-top: 1em;
    display: block;
	    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
}
.MailButton .TextButton 
{
	background-image: url(images/template/ico_contact.svg);
    background-repeat: no-repeat;
    padding-left: 45px!important;
    background-position: left 15px center;
}
.yrOverlay
{
	    left: 18px;
    top: 28px;
    font-size: 33px;
    color: #666;
    font-weight: 300;
    position: absolute;
    letter-spacing: -1px;
    text-align: center;
    min-width: 80px;
}
input, button, select, textarea
{
	font-family: 'Raleway', sans-serif;
}
.jcBG input[type="text"],.jcBG select
{
	height:auto;
	padding:2.5px;
}
.jcBG select
{
	padding:5px;
}
..jcBG .FilterPanel .TextButton:before
{
	content:"This is the tezt";
	color:#fff;
	display:block;
}


.jcBG .FilterPanel .TextButton
{
	background-color: #78AB42;
    margin-top: 15px;
    padding: 12px;
    text-transform: uppercase;
    background-image: url(images/template/img_icon_arrow.svg);
    background-repeat: no-repeat;
    background-position: right 25px center;
    font-size: 18px;
    transition: .5s all;
	font-weight: 700;
    letter-spacing: 1px;
	 
}
.jcBG .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton
{
	    background-color: #78AB42;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0px 10px;
    height: auto;
    /* align-items: center; */
    /* align-content: center; */
    border-radius: 5px;

}
.jcBG .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton:hover 
{
	text-decoration:underline!important;
}

.jcBG .FilterPanel .TextButton:hover 
{
	background-position: right 10px center;
}

.jcStyledIQA .rgHeader,.jcStyledIQA .rgNoRecords 
{
	display:none;
	
}
.jcServices 
{
	min-width:50vw;
	margin-bottom: 2.5em;
}

@media (max-width: 991px) {

	.jcBadges 
	{
		position:relative;
	}
	.jcIcons 
	{
			position: absolute;
		bottom: 5px;
		width: 100%;
		right: 15px;
		float: right;
		text-align: right;
		display: flex;
		flex-direction: row-reverse;
	}

}
@media (max-width: 991px)
{
	
	.jcBGRow .row {
		margin-left: 0px;
		margin-right: 0px;
		
	}

	.jcPremium .jcBadges, .jcEnhanced .jcBadges {
		
		height: 0px;
		margin-top: -40px;
		margin-bottom: -40px;
	}
	.jcPremium .jcBadges, .jcEnhanced .jcBadges {
    height: 0px;
    margin-top: 0px!important;
    margin-bottom: 0px;
}
	.jcLogo img 
	{
		max-height:80px;
	}
	.jcIcons {
    position: absolute;
    bottom:  37px;
	}
	.jcPremium .jcIcons, .jcEnhanced .jcIcons
	{
		bottom:35px;
	}
	.jcBadges {
		position: inherit;
		height: 0px;
    margin-top: 0px!important;
    margin-bottom: 0px;
    flex-wrap: wrap;
    align-content: center;
	}
	.yrOverlay
	{
		top:-5px;
	}
	
}
@media (max-width: 550px)
{
	.MailButton {
    position: inherit;
	}
	.jcIcons {
    position: inherit;
    bottom: 37px;
    display: block;
}
	.MailButton {
    position: inherit;
    
    margin-bottom: 1em;
    z-index: 9;
    margin-top: 1em;
    max-width: 90%;
}
.jcBadges {
    position: inherit;
    height: auto!important;
	position: relative;
	    margin-bottom: 0.75em;
	 
}
.yrOverlay {
    top: 30px;
   
     
}
.jcBG .FilterPanel .PanelField {
    width: 100%;
}
.jcBGRow {
    padding-bottom: 5px;
}
}

/* Responsive Styles 

.jcIcons {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

*/